### Enumeration

# Tracker NotifierEventType

#### Declaration

    enum Tracker.NotifierEventType

#### Description [src]

Notifier event types.

#### Members

`TRACKER_NOTIFIER_EVENT_CREATE`

  An element was created.

  - Value: `0`
  - Nickname: `create`
  - Available since: 3.0
`TRACKER_NOTIFIER_EVENT_DELETE`

  An element was deleted.

  - Value: `1`
  - Nickname: `delete`
  - Available since: 3.0
`TRACKER_NOTIFIER_EVENT_UPDATE`

  An element was updated.

  - Value: `2`
  - Nickname: `update`
  - Available since: 3.0